INSERT INTO procs set name='3.1. Liste des exemplaires jamais emprunts', requete='SELECT distinct tit1 as \"TITRE\", expl_cb as \"NExemplaire\", expl_cote as \"COTE\" FROM notices, exemplaires, docs_section LEFT JOIN pret_archive ON expl_notice=arc_expl_notice WHERE (arc_debut not between \"!!Du!!\" and \"!!Au!!\" and arc_fin not between  \"!!Du!!\" and \"!!Au!!\" or arc_expl_notice is null) AND expl_notice=notice_id AND expl_section=idsection AND section_libelle=\'!!Section!!\'  ORDER BY expl_cote', comment='Recherche entre deux dates et par section', autorisations='1', parameters='<?xml version=\"1.0\" encoding=\"iso-8859-1\"?>
<FIELDS>
 <FIELD NAME=\"Du\" MANDATORY=\"yes\">
  <ALIAS><![CDATA[Du]]></ALIAS>
  <TYPE>date_box</TYPE>
<OPTIONS FOR=\"date_box\"></OPTIONS>
 </FIELD>
 <FIELD NAME=\"Au\" MANDATORY=\"yes\">
  <ALIAS><![CDATA[Au]]></ALIAS>
  <TYPE>date_box</TYPE>
<OPTIONS FOR=\"date_box\"></OPTIONS>
 </FIELD>
 <FIELD NAME=\"Section\" MANDATORY=\"yes\">
  <ALIAS><![CDATA[Section]]></ALIAS>
  <TYPE>query_list</TYPE>
<OPTIONS FOR=\"query_list\">
 <QUERY><![CDATA[SELECT section_libelle, section_libelle FROM docs_section]]></QUERY>
 <MULTIPLE>no</MULTIPLE>
 <UNSELECT_ITEM VALUE=\"\"><![CDATA[]]></UNSELECT_ITEM>
</OPTIONS>
 </FIELD>
</FIELDS>' 