INSERT INTO procs set name='4.8 Liste pour inventaire  partir d\'un panier d\'exemplaires', requete='SELECT e.expl_cote as Cote, GROUP_CONCAT(DISTINCT REPEAT(CONCAT(a.author_name, \', \', a.author_rejete), 1/(r.responsability_type=0)) SEPARATOR \', \') as Auteurs, n.tit1 as Titre, p.ed_name as Editeur, e.expl_cb as Code_barres, IF(v.pret_idexpl = e.expl_id, \'sorti\', \'disponible\') as Disponibilit FROM caddie_content c, exemplaires e, notices n, authors a, responsability r, publishers p, pret v WHERE c.caddie_id in (!!CADDIE!!) and e.expl_id=object_id and e.expl_notice=n.notice_id and r.responsability_notice = n.notice_id AND r.responsability_author = a.author_id AND p.ed_id = n.ed1_id GROUP BY e.expl_cb ORDER BY e.expl_cote, n.tit1, e.expl_cb', comment='Titre par cote, avec auteur, titre, diteur, code barre et disponibilit', autorisations='1', parameters='<?xml version=\"1.0\" encoding=\"iso-8859-1\"?>
<FIELDS>
 <FIELD NAME=\"CADDIE\" MANDATORY=\"yes\">
  <ALIAS><![CDATA[Panier]]></ALIAS>
  <TYPE>query_list</TYPE>
<OPTIONS FOR=\"query_list\">
 <QUERY><![CDATA[SELECT idcaddie, name FROM caddie where type=\'EXPL\' ORDER BY name]]></QUERY>
 <MULTIPLE>yes</MULTIPLE>
 <UNSELECT_ITEM VALUE=\"\"><![CDATA[]]></UNSELECT_ITEM>
</OPTIONS>
 </FIELD>
</FIELDS>' 