INSERT INTO procs set name='4.9. Liste des exemplaires de priodiques pour inventaire', requete='SELECT tit1 AS Periodique, bulletin_numero as Numero_de_Bulletin, mention_date AS Libelle_de_periode, date_date AS Date_de_parution, expl_cb AS code_barre, expl_cote AS Cote, IF(expl_id=pret_idexpl, \'sorti\', statut_libelle) as Disponibilit FROM notices, bulletins, exemplaires, docs_statut LEFT JOIN pret ON pret_idexpl = expl_id WHERE notice_id=!!titre!! and expl_bulletin=bulletin_id and bulletin_notice=notice_id AND expl_statut=idstatut group by expl_cb order by tit1, date_date', comment='Choix d\'un ou plusieurs titres de priodiques', autorisations='1', parameters='<?xml version=\"1.0\" encoding=\"iso-8859-1\"?>
<FIELDS>
 <FIELD NAME=\"titre\" MANDATORY=\"yes\">
  <ALIAS><![CDATA[titre]]></ALIAS>
  <TYPE>query_list</TYPE>
<OPTIONS FOR=\"query_list\">
 <QUERY><![CDATA[SELECT notice_id, tit1 from notices where niveau_biblio=\"s\" order by tit1]]></QUERY>
 <MULTIPLE>yes</MULTIPLE>
 <UNSELECT_ITEM VALUE=\"\"><![CDATA[]]></UNSELECT_ITEM>
</OPTIONS>
 </FIELD>
</FIELDS>' 